#topbar #firstline {
	position: relative;
	height: 150px;
	margin: 0 auto;
}

#topbar #logo {
	left: auto;
	top: 5px;
	text-align: center;
}

#topbar #buttons {
	position: relative;
	top: -25px;
	right: auto;
	margin-right: auto;
	text-align: center;
}

#topbar #searchpanel {
	display: table;
	position: relative;
	top: 55px;
	left: auto;
	right: auto;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

#topbar #categories > ul {
	height: auto;
}

#topbar #categories > ul > li {
	display: block;
	width: auto;
}

#content #tiles .tile-content {
	width: 100%;
}

#subcategories li h2 {
	font-size: 12px;
	font-weight: 600;
}

#subcategories li a {
	padding: 8px 8px 8px 8px;
}

#sorting ul li {
	padding-bottom: 5px;
}


#facebook { display: none !important; }

#bottombar #footer-heureka {
	display: block;
	position: relative;
	top: 20px;
	left: auto;
	height: 100px;
	margin: 0 auto;
	text-align: center;
}

#bottombar #footer-heureka img {
	height: 80px;
	width: 80px;
}

#bottombar #footer-ssl {
	display: block;
	position: relative;
	top: 20px;
	left: auto;
	height: 90px;
	margin: 0 auto;
	text-align: center;
}

#hw-87kwowifjjowiklsadh666left { display: none; }